//
// SMMapViewController.m
// Project
//
// Created by haibara on 5/23/17.
//
//

#import "SMMapViewController.h"

@implementation SMMapViewController

- (instancetype)init {
	self = [super init];
	if (self) {
		self.hidesBottomBarWhenPushed = YES;
	}
	return self;
}

#pragma mark - Property

- (SMMapView *)mapView {
	return self.view;
}

@end
